.bg-tem {
    background-image: url("./../../img/banner.jpg");
    background-color: #cccccc;
    /* height: 500px; */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.move-top{
    margin-top: -25rem !important;
}
.text-blue-custom{
    color: rgb(7, 133, 155) !important;  
    font-weight: 500 !important;
    font-size: 4rem !important;
}